# Class TCefFastv8ArrayBufferReleaseCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFv8ArrayBufferReleaseCallback

## Declaration

`type TCefFastv8ArrayBufferReleaseCallback = class(TCefv8ArrayBufferReleaseCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefv8ArrayBufferReleaseCallbackOwn
- TCefFastv8ArrayBufferReleaseCallback

## Overview

### Fields

| `FCallback: TCefv8ArrayBufferReleaseCallbackProc;`

### Methods

| `procedure ReleaseBuffer(buffer : Pointer); override;`
| `constructor Create(const callback: TCefv8ArrayBufferReleaseCallbackProc); reintroduce;`

## Description

### Fields

| `FCallback: TCefv8ArrayBufferReleaseCallbackProc;`
This item has no description.

### Methods

| `procedure ReleaseBuffer(buffer : Pointer); override;`
This item has no description. Showing description inherited from ICefv8ArrayBufferReleaseCallback.ReleaseBuffer. Called to release |buffer| when the ArrayBuffer JS object is garbage collected. |buffer| is the value that was passed to CreateArrayBuffer along with this object.

| `constructor Create(const callback: TCefv8ArrayBufferReleaseCallbackProc); reintroduce;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.